/*RESET CSS*/
*{padding:0; margin:0;} /*Elimiates Browser padding and margins*/
img {border:none;}	/*Elimiates border around images*/

a {text-decoration:none;}	/*Elimiates line under links*/

body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/4.jpg);
	background-repeat: repeat;
	background-position: center top;
	background-color: #040404;
	}

	
	
#outerWrap {
	background-image: url(../images/o4.jpg);
	width: 1080px;
	height: 1234px;
	
	margin: 0 auto;
	
	position: relative;

	}
	
#bottle1a {
	height: 92px;
	width: 261px;
	position: absolute;
	left: 18px;
	top: 274px;
	display: block;
	background-image: url(../images/home.jpg) ;
	background-repeat: no-repeat;
	}
	
#bottle1a a {
	display: block;
	width: 100%;
	height: 100%;

}

#bottle1a a:hover {
	background-image: url(../images/homed.jpg);
}
	
#bottle2a {
	height: 106px;
	width: 263px;
	position: absolute;
	left: 18px;
	top: 402px;	
	display: block;
	background-image: url(../images/about.jpg);
	background-repeat: no-repeat;
	}
	
#bottle2a a {
	display: block;
	width: 100%;
	height: 100%;

}

#bottle2a a:hover {
	background-image: url(../images/aboutd.jpg);
}
	
#bottle3a {
	height: 112px;
	width: 264px;
	position: absolute;
	left: 18px;
	top: 542px;
	display: block;
	background-image: url(../images/issues.jpg);
	background-repeat: no-repeat;
	}
	
#bottle3a a {
	display: block;
	width: 100%;
	height: 100%;

}
#bottle3a a:hover {
	background-image: url(../images/issuesd.jpg);
}
	
#bottle4a {
	height: 108px;
	width: 263px;
	position: absolute;
	left: 18px;
	top: 692px;
	display: block;
	background-image: url(../images/donationsd.jpg);
	background-repeat: no-repeat;
	}
	
#bottle4a a {
	display: block;
	width: 100%;
	height: 100%;

}

#bottle4a a:hover {
	background-image: url(../images/donationsd.jpg);
}